.container {
  height: 100vh;
  background-color: #111927;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  flex-direction: column;
}

h1 {
  margin: 0;
}

h1 {
  background-color: #60859c;
  border-radius: 0.25rem;
  color: #fff !important;
  display: inline-block;
  font-size: 2.5rem;
  padding: 0.5rem 1rem;
  text-decoration: none;
}

.spinner-box {
  margin-top: 25px;
}

@-webkit-keyframes pulse {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0.25;
    transform: scale(0.75);
  }
}

@keyframes pulse {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0.25;
    transform: scale(0.75);
  }
}
.pulse-container {
  width: 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pulse-bubble {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #60859c;
}

.pulse-bubble-1 {
  -webkit-animation: pulse 0.4s ease 0s infinite alternate;
          animation: pulse 0.4s ease 0s infinite alternate;
}

.pulse-bubble-2 {
  -webkit-animation: pulse 0.4s ease 0.2s infinite alternate;
          animation: pulse 0.4s ease 0.2s infinite alternate;
}

.pulse-bubble-3 {
  -webkit-animation: pulse 0.4s ease 0.4s infinite alternate;
          animation: pulse 0.4s ease 0.4s infinite alternate;
}